## golang-github-minio-sha256-simd 0.0~git20161015.0.f78567f

=== debian/changelog ===
golang-github-minio-sha256-simd (0.0~git20161015.0.f78567f-1) unstable; urgency=medium

  * Initial release (Closes: #840886)

 -- Alexandre Viau <aviau@debian.org>  Sat, 15 Oct 2016 19:08:47 -0400
