## golang-github-minio-sha256-simd 0.0~git20161219.0.e82e73b

=== debian/changelog ===
golang-github-minio-sha256-simd (0.0~git20161219.0.e82e73b-1) unstable; urgency=medium

  * New upstream version

 -- Alexandre Viau <aviau@debian.org>  Tue, 20 Dec 2016 21:13:40 -0500
