## golang-github-minio-sha256-simd 0.0~git20170424.0.f3ec2e4

=== debian/changelog ===
golang-github-minio-sha256-simd (0.0~git20170424.0.f3ec2e4-0ubuntu1) artful; urgency=medium

  * New upstream release, with s390x support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 26 Jun 2017 10:30:14 +0100
