=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: golang-github-minio-sha256-simd
 Section: devel
 Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
