## golang-github-minio-sha256-simd 0.0~git20171213.ad98a36

=== debian/changelog ===
golang-github-minio-sha256-simd (0.0~git20171213.ad98a36-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:34:25 -0500

golang-github-minio-sha256-simd (0.0~git20171213.ad98a36-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:17:44 -0500

golang-github-minio-sha256-simd (0.0~git20171213.ad98a36-1) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Testsuite: autopkgtest-pkg-go.
  * Priority extra -> optional.
  * Update copyright year.
  * New upstream snapshot.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 02:29:43 -0500
