=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: golang-github-minio-sha256-simd
 Section: devel
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go
 Standards-Version: 3.9.8
 Homepage: https://github.com/minio/sha256-simd
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-minio-sha256-simd.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-minio-sha256-simd.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-minio-sha256-simd
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-minio-sha256-simd.git
 XS-Go-Import-Path: github.com/minio/sha256-simd
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-minio-sha256-simd-dev
 Architecture: all
