## golang-github-minio-sha256-simd 0.1.1

=== debian/changelog ===
golang-github-minio-sha256-simd (0.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Added myself to Uploaders (Closes: #940388).
  * Introduced "watch" file to track upstream releases.
  * Standards-Version: 4.4.1.
  * DH to version 12.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 17 Dec 2019 11:41:28 +1100
