=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: golang-github-minio-sha256-simd
 Section: devel
 Priority: optional
+Standards-Version: 4.4.1
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>
-Build-Depends: debhelper (>= 9),
+Uploaders: Alexandre Viau <aviau@debian.org>, Dmitry Smirnov <onlyjob@debian.org>
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-go
-Standards-Version: 3.9.8
 Homepage: https://github.com/minio/sha256-simd
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-minio-sha256-simd
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-minio-sha256-simd.git
