## golang-github-minio-sha256-simd 1.0.0

=== debian/changelog ===
golang-github-minio-sha256-simd (1.0.0-1) unstable; urgency=medium

  * Team upload

  [ Aloïs Micard]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Debian Janitor]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse

  [ Mathias Gibbens ]
  * New upstream release
  * d/control:
    - Update Section to golang
    - Bump Standards-Version (no changes needed)
    - Update Maintainer email address to current team address
    - Update Build-Depends and Depends
    - Add Rules-Requires-Root: no
  * Update d/copyright
  * Fix d/watch

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 11 Nov 2022 23:51:49 +0000
