=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: golang-github-minio-sha256-simd
-Section: devel
+Section: golang
 Priority: optional
-Standards-Version: 4.4.1
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Standards-Version: 4.6.1
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>, Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-go
+               golang-any,
+               golang-github-klauspost-cpuid-dev (>= 2.0.4)
 Homepage: https://github.com/minio/sha256-simd
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-minio-sha256-simd
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-minio-sha256-simd.git
 XS-Go-Import-Path: github.com/minio/sha256-simd
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-minio-sha256-simd-dev
 Architecture: all
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         golang-go
+Depends: ${misc:Depends},
+         golang-github-klauspost-cpuid-dev (>= 2.0.4)
 Description: implementation of SHA256 using SIMD instructions for Intel and ARM
  sha256-simd accelerate SHA256 computations in pure Go for both Intel
  (AVX2, AVX, SSE) as well as ARM (arm64) platforms.  Introduction This
