## golang-github-minio-sha256-simd 1.0.1

=== debian/changelog ===
golang-github-minio-sha256-simd (1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control:
    - Update Standards-Version to 4.6.2 (no changes needed)
    - Add Multi-Arch: foreign
  * Update d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 18 Jun 2023 16:10:14 +0000
