=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-github-minio-sha256-simd
 Section: golang
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>, Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -17,6 +17,7 @@
 
 Package: golang-github-minio-sha256-simd-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          golang-github-klauspost-cpuid-dev (>= 2.0.4)
 Description: implementation of SHA256 using SIMD instructions for Intel and ARM
